/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top:5px;
  padding-bottom: 20px;
}

.bg-overlay {
    background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)), url("/background_talkfree.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding-top: 50px;
}

.social-login{
  width: 100%;
  height:auto;
  padding: 10px 0 15px 0;
  border-bottom: 1px solid #eee;
}

.social-login a{
  position:relative;
  float: left;
  width:100%;
  text-decoration: none;
  color: #fff;
  padding: 12px;
  border-radius: 2px;
  font-size: 13px;
  text-transform: uppercase;
  margin: 3px;
  text-align:center;
}
.social-login a i{
  position: relative;
  float: left;
  font-size: 25px;
  width: 20px;
  top: 2px;
}

.social-login span.telegram {
  position:relative;
  float: left;
  width:100%;
  text-decoration: none;
  color: #fff;
  border: 1px solid rgba(0,0,0,0.05);
  border-radius: 2px;
  font-size: 13px;
  text-transform: uppercase;
  margin: 3px;
  text-align:center;
  background-color: #54a9eb;
}

.carousel .carousel-indicators li {
  background-color: #fff;
  background-color: rgba(70,70,70,.25);
}

 .carousel .carousel-indicators .active {
  background-color: #444;
}

